@charset "UTF-8";

/* #1 GENERAL */
/* 	|___#1.1	: TAGS */
/* 	|___#1.2	: LAYOUT / FONTS */
/* 	|___#1.3	: REUSABLE */
/* 	|*/
/* #2 HEADER / FOOTER / MENU */
/* 	|___#2.1	: HEADER */
/* 	|___#2.2	: FOOTER */	
/* 	|*/
/* #3 SCREENS */
/* 	|___#3.1	: HOME */
/* 	|___#3.2	: DOMAINES */
/* 	|___#3.3	: METIER */
/* 	|___#3.4	: MISSION */
/* 	|___#3.5	: CTS ANNONCES */
/* 	|___#3.6	: ANNONCES */
/* 	|*/
/* #4 MEDIAQUERIES */
/* 	|___#4.1	: < 1280 */
/* 	|___#4.2	: < 1100 */
/* 	|___#4.3	: < 1000 */
/* 	|___#4.4	: < 660 */
/* 	|___#4.5	: CLASSIC PIXEL RATIO */
/* #5 HELPERS */
/* #6 PRINT */



/* #1 GENERAL */
/* 	|___#1.1	: TAGS */
html {
    font-size: 1em;
    line-height: 1.4;
}
body {
	background: #f1f1f1;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
img{
    vertical-align: middle;
}
ul{
	padding: 0;
	list-style: none;
}
a{
	color: inherit;
}


/* 	|___#1.2	: LAYOUT / FONTS */
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Light.eot');
	src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/MyriadPro-Light.woff') format('woff'), 
	     url('../fonts/MyriadPro-Light.ttf') format('truetype'),
	     url('../fonts/MyriadPro-Light.svg#MyriadPro') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), 
	     url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
	     url('../fonts/MyriadPro-Regular.svg#MyriadPro') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/MyriadPro-Semibold.woff') format('woff'), 
	     url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
	     url('../fonts/MyriadPro-Semibold.svg#MyriadPro') format('svg');
	font-weight: 600;
	font-style: normal;
}
body {
	font-family: 'MyriadPro', sans-serif;
	font-weight: 400;
	color: #464646;
}
h1,h2,h3,h4,strong{
	font-weight: 600;
}
h2{	font-size: 45px;}
h3{	font-size: 35px;}
h4{	font-size: 23px;}

.similibody{
	-webkit-box-shadow:0 0 60px #ccc;
	-moz-box-shadow:0 0 60px #ccc;
	box-shadow:0 0 60px #ccc;
    margin: auto;
    max-width: 1940px;
    position: relative;
}
.content{
	position: relative;
}
.screen{
	text-align: center;
	position: relative;
}
.screensize{
	min-height: 550px;
}
.innering{
	overflow: auto;
	width: 960px;
	margin: auto;
}
.valign{
	position: relative;	
}


/* 	|___#1.3	: REUSABLE */
.btn{
	display: block;
	font-size: 24px;
	line-height: 30px;
	margin: auto;
	padding:21px 10px 19px;
	text-align: center;
	background: #444;
	color: #fff;
	border-radius: 3px;
	text-decoration: none;
	margin: 0 auto;
	width: 210px;
}
.btn:after{
	content: '';
	background: red;
	display: inline-block;
    float: right;
    height: 70px;
    position: relative;
    top: -21px;
    width: 47px;
	background: url(../img/arr_ann.svg) no-repeat left center;
}
.no-svg .btn:after{
	background-image:  url(../img/arr_ann.png);
}

.screen .illus{
	height: 100%;
	width: 30%;
	position: absolute;
	top: 0;
	background-size: auto 102%;
	background-repeat: no-repeat;
	z-index: 1;
}

.hid {
	padding-top: 10px;
    opacity: 0;
} 
.animated {
	-webkit-transition: opacity .5s ease-in, padding-top .5s ease-out;
    -moz-transition: opacity .5s ease-in, padding-top .5s ease-out;
    -o-transition: opacity .5s ease-in, padding-top .5s ease-out;
    transition: opacity .5s ease-in, padding-top .5s ease-out;
	padding-top: 0;
	opacity: 1;
}
/* --- */



/* #2 HEADER / FOOTER / MENU */
/* 	|___#2.1	: HEADER */
.header{
	background-color: #333;
	position: fixed;
    top: 0;
	width: 100%;
    max-width: 1940px;
	z-index: 2;
}
.header_bar{
	overflow: hidden;
	height: 130px;
}
.header_bar h1{
	width: 320px;
	height: 107px;
	margin: 12px auto 0;
	background: url(../img/logo_xl.svg) no-repeat right;
}

.no-svg .header_bar h1,
.android .header_bar h1{
	background-image:  url(../img/logo_xl.png);
}

.header a.togmenu{
	display: none;
    height: 45px;
    top: 10px;
    width: 45px;
	outline: none;
	background-repeat: no-repeat;
	background-position: center;
}
.header_bar a.togmenu{
    position: absolute;
    right: 15px;
	background-image: url(../img/menu.svg);
}
.no-svg .header_bar a.togmenu{
	background-image:  url(../img/menu.png);
}

.menu a.togmenu{
    margin: 0 15px 0 0;
    position: relative;
    float: right;
	background-image: url(../img/fermer.svg);
}
.no-backgroundsize .menu a.togmenu{
	background-image:  url(../img/fermer.png);
}

.menu {
    position: absolute;
    top: 0;
    right: 0;
}
.menu.forcesight{
    display: block !important;
    opacity: 1 !important;
    height: auto !important;
}
.menu ul {
	position: relative;
    float: right;
    height: 100%;
    margin: 15px;
    width: 271px;
}
.menu.forcesight ul{
    margin: 15px !important;
}
.menu ul li{
    float: left;
}

.menu ul li a{
    display: block;
    width: 85px;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    text-align: center;
    padding: 65px 8px 15px;
    background-repeat: no-repeat;
    background-position: center 22px;
    background-size: 40px;
    font-size: 14px;
}

.menu ul li.cons a{			background-image:  url(../img/n_bleu_alt.svg);		}
.menu ul li.ener a{			background-image:  url(../img/n_vert_alt.svg);	width:52px;	}
.menu ul li.indu a{			background-image:  url(../img/n_rouge_alt.svg);		}

.no-svg .menu ul li a{
	background-size: inherit;
}
.no-svg .menu ul li.cons a{	background-image:  url(../img/n_bleu_alt.png);	}
.no-svg .menu ul li.ener a{	background-image:  url(../img/n_vert_alt.png);	}
.no-svg .menu ul li.indu a{	background-image:  url(../img/n_rouge_alt.png);	}


/* 	|___#2.2	: FOOTER */	
.footer{
	position: relative;
	color: #fff;
	padding-top: 53px;
	background-color: #333;
	font-size: 18px;
}
.footer .innering{
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	padding: 0 12px;
}
.footer h4{
	margin: 0;
}
.footer h4 span{
	font-weight: normal;
}
.adresse{
	padding: 0 0 64px 110px;
	width: 55%;
	float: left;
	background: url(../img/n_blanc.svg) no-repeat left top;
}
.no-svg .adresse{
	background-image:  url(../img/n_blanc.png);
}
.adresse p {
	margin: .25em 0;
	font-weight: 600;
}
.adresse p.equipe{
	margin: 1.4em 0 0;
}
.adresse p a{
	color: inherit;
	font-weight: 400;
}

.social {
    float: right;
    width: 260px;
}
.social ul{
	margin: 5px 0;
}
.social li{
	margin: 0 0 0 10px;
}
.social li:first-child{
	margin: 0;
}
.lt-ie7{
	margin: 0 7px;
}
.social li,
.social li a{
	display: block;
	width: 70px;
	height: 70px;
	float: left;
}
.social li a{
	background-repeat: no-repeat;
	background-position: center;
}
.social li.fb a{		background-image:  url(../img/s_f.svg);}
.social li.tw a{		background-image:  url(../img/s_t.svg);}
.social li.vi a{		background-image:  url(../img/s_v.svg);}
.no-svg .social li.fb a{background-image:  url(../img/s_f.png);}
.no-svg .social li.tw a{background-image:  url(../img/s_t.png);}
.no-svg .social li.vi a{background-image:  url(../img/s_v.png);}


.mentions{
	font-family: arial;
	border-top: 1px solid #4b4b4b;
	font-size: 11px;
}
.mentions p{
    line-height: 2;
    margin: 2.9em 0;
}
/* --- */



/* #3 SCREENS */
/* 	|___#3.1	: HOME */
#home{
	padding-top: 130px;
	color: #333;
	z-index: 1;
	position: relative;
	font-size: 45px;
}
.bg_purpose{
	height: 100%;
	background: url(../img/bg_home.jpg) no-repeat center 40% #b4b4b4;
	background-size:cover;	
}
.no-backgroundsize .bg_purpose{
	background-image:  url(../img/bg_home_alt.jpg);
}
#home p{
	margin: 0;
	line-height: 1.2;
}
a.next_screen{
	display: block;
	margin: 30px auto 280px;
	height: 70px;
	width: 70px;
	outline: none;
	background: url(../img/arr_home.svg) no-repeat center;
}


/* 	|___#3.2	: DOMAINES */
#domaines{
	color: #fff;
	background-color: #333;
	font-size: 28px;
}
.fxddmn #domaines{
	position: fixed;
	width: 100%;
    max-width: 1940px;
}
#domaines ul{
	font-size: 0;
	overflow: hidden;
	height: 100%;
}
#domaines li{
	border-right: 1px solid #4a4a4a;
    border-top: 1px solid #4a4a4a;
    display: table;
	height: 50%;
	font-size: 28px;
    margin: 0;
    width: 319px;
	float: left;
}
#domaines li.gen,
#domaines li.bat{
	border-right: none;
}
#domaines li.tra,
#domaines li.ele,
#domaines li.gen{
	border-top: none;
}

#domaines li div{
	display: table-cell;
	vertical-align: middle;
	height: 250px;
}
#domaines li p{
	margin: 0;
	padding-top: 180px;
	background-repeat: no-repeat;
	background-position: center top;
}

#domaines li.tra p{			background-image: url(../img/dom1.svg); }
#domaines li.ele p{			background-image: url(../img/dom2.svg); }
#domaines li.gen p{			background-image: url(../img/dom3.svg); }
#domaines li.mai p{			background-image: url(../img/dom4.svg); }
#domaines li.ind p{			background-image: url(../img/dom5.svg); }
#domaines li.bat p{			background-image: url(../img/dom6.svg); }

.no-svg #domaines li.tra p{	background-image: url(../img/dom1.png); }
.no-svg #domaines li.ele p{	background-image: url(../img/dom2.png); }
.no-svg #domaines li.gen p{	background-image: url(../img/dom3.png); }
.no-svg #domaines li.mai p{	background-image: url(../img/dom4.png); }
.no-svg #domaines li.ind p{	background-image: url(../img/dom5.png); }
.no-svg #domaines li.bat p{	background-image: url(../img/dom6.png); }

.lt-ie8 #domaines li,
.lt-ie8 #domaines li div{
	display: block;
	overflow: hidden;
}
.lt-ie8 #domaines li div p{
	margin-top: 75px;
}


/* 	|___#3.3	: METIER */
#metier{
	background-color: #fff;
	font-size: 45px;
}
#metier .illus{
	background-image:  url(../img/illus1.png);
	background-position: left center;
	right: 0;
}
.fxdmtr #metier .illus{
	position: fixed;
}
.absmtr #metier .illus{
	position: absolute;
}
#metier h2{
	margin: 0 0 1.1em;
}
#metier p{
	margin: 0 232px;
	line-height: 1.2;
}


/* 	|___#3.4	: MISSION */
#mission{
	background-color: #f2f2f2;
	font-size: 45px;
}
#mission .illus{
	background-image:  url(../img/illus2.jpg);
	background-position: right center;
	left: 0px;
}
#mission h2{
	margin: 0 0 1.1em;
}
#mission p{
	margin: 0 180px 0;
	line-height: 1.2;
}


/* 	|___#3.5	: CTS ANNONCES */
#cts_annonces{
	color: #fff;
	background-color: #333;
	font-size: 35px;
    padding-bottom:11px;
}
#cts_annonces:after{
	content: '';
	height: 11px;
	display: block;
    position: absolute;
    width: 100%;
    bottom: 0px;
	background: #fff url(../img/ann.svg) no-repeat center bottom;
    border-bottom: 1px solid #fff;
}
.no-svg #cts_annonces:after{
	background-image: url(../img/ann.png);
}
#cts_annonces h2 {
	line-height: 1.1;
    margin: 1.45em 0 0;
}
#cts_annonces p {
	line-height: 1.1;
    margin: 0 0 2.2em;
}


/* 	|___#3.6	: ANNONCES */
#annonces{
	background-color: #fff;
	padding: 55px 0 0;
	font-size: 20px;
}
#annonces > ul{
	overflow: visible;
	font-size: 0;
}
#annonces > ul > li,
#annonces .btnblock ul li{
    display: inline-block;
    font-size: 20px;
    margin: 0;
    width: 32.5%;
	padding-top: 160px;
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
}
.fxdbtn #annonces > ul > li {
	padding-bottom: 171px;	
}
#annonces li.ann_2{
    width: 34.5%;
}
.ann_1{ background-image: url(../img/n_bleu.svg);}
.ann_2{ background-image: url(../img/n_vert.svg);}
.ann_3{ background-image: url(../img/n_rouge.svg);}
.no-svg .ann_1{ background-image: url(../img/n_bleu.png);}
.no-svg .ann_2{ background-image: url(../img/n_vert.png);}
.no-svg .ann_3{ background-image: url(../img/n_rouge.png);}

#annonces > ul > li a{
	display: none;
}
#annonces > ul > li a.invlink{
    display: block;
    height: 130px;
    left: 50%;
    margin-left: -65px;
    position: absolute;
    top: 0;
    width: 130px;
}

.btnblock {
	background: #fff;
	position: relative;
	width: 100%;
}
.fxdbtn .btnblock {
	position: fixed;
}
#annonces .btnblock ul li{
	padding: 0 0 80px;
	background: none;
}

.extend_annonces{
	overflow: hidden;
}
.ann_2 .extend_annonces{
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}

.extend_annonces h3{
	margin: .35em 0 0;
}

.ann_1 h3{	color: 		#00a7eb	;}
.ann_2 h3{	color: 		#45b32c	;}
.ann_3 h3{	color: 		#ef011b	;}

#annonces .btn{
	position: relative;
}
.ann_1 .btn{background:	#00a7eb	;}
.ann_2 .btn{background: #45b32c	;}
.ann_3 .btn{background: #ef011b	;}

.extend_annonces ul{
	margin: 5px 0 25px;
}
.extend_annonces li{
	margin: 0;
	padding: 0.55em 0;
    font-weight: 500;
}
/* --- */



/* #4 MEDIAQUERIES */
/* 	|___#4.1	: < 1280 */
@media only screen and (max-width: 1280px) {
	.screen .illus {width: 25%;	}
}


/* 	|___#4.2	: < 1100 */
@media only screen and (max-width: 1100px) {
	.screen .illus {width: 20%;	}
}


/* 	|___#4.3	: < 1000 */
@media only screen and (max-width: 1000px) {
	/* #1 */
	h2,#home,#metier,#mission{	font-size: 35px;}
	h3 {						font-size: 25px;}
	h4 {						font-size: 20px;}
	.innering { width: 620px;}
	
	.btn {
		font-size: 18px;
		line-height: 20px;
		width: 160px;
	}
	.btn:after {
		top: -26px;
		width: 40px;
	}
	.screen .illus{
		width: 23%;
	}    
    .ie .hid {
        padding-top: 0;
        opacity: 1;
    }
	
	
	/* #2 */
	.header_bar {
		height: 100px;
	}
	
	.header_bar h1{
		height: 100px;
		margin: 0;
		width:260px;
		background-image: url(../img/logo.svg);
	}

	.no-svg .header_bar h1,
	.android .header_bar h1{
		background-image:  url(../img/logo.png);
	}
	
    .menu ul{
        margin: 0;
    }
    .menu.forcesight ul{
        margin: 0 !important;
    }
    
	.footer {
		font-size: 15px;
	}
	.adresse{
		background-size: 70px auto;
		padding: 0 0 33px 85px;
		width: 270px;
	}
	.adresse p {
		margin: 0;
	}
	.adresse p.equipe {
		margin: 1em 0 0;
	}
	.social {
		width: 200px;
	}
	.social li, .social li a {
		height: 58px;
		width: 58px;
	}
	.social li a {
		background-size: 58px auto;
	}
	
	
	/* #3 */
	#home{
		padding-top: 100px;
	}
	
	#domaines li.tra, 
	#domaines li.ele,
	#domaines li.gen, 
	#domaines li.mai,
	#domaines li.ind, 
	#domaines li.bat{
		font-size: 22px;
		width: 309px;
		border-right: 1px solid #4a4a4a;
		border-top: 1px solid #4a4a4a;
	}
	#domaines li.tra, #domaines li.ele{
		border-top: none;
	}
	#domaines li.ele, #domaines li.mai, #domaines li.bat{
		border-right: none;
	}
	#domaines li p{
		background-size : 124px;
		padding-top: 132px;
	}
	
	#metier p,
	#mission p {
		margin: 0 130px;
	}
	
	#cts_annonces {
		font-size: 28px;
	}
	
	#annonces > ul > li {
		background-size: 100px auto;
		font-size: 14px;
		padding-top: 110px;
		width: 32%;
	}
	#annonces > ul > li.ann_2 {
		width: 36%;
	}
	#annonces > ul > li a.invlink{
		width: 100px;
		height: 100px;
		margin-left: -50px;
	}
	.ann_2 .extend_annonces{
		border: none;
	}

}


/* 	|___#4.4	: < 660 */
@media only screen and (max-width: 660px) {
	/* #1 */
	h3{	font-size: 35px;}
	h4{	font-size: 23px;}
	
	.screensize {
		min-height: 480px;
	}
	.innering{
		width: 100%;
	}
	
	.btn {
		font-size: 24px;
		line-height: 30px;
		width: 210px;
	}
	.btn:after {
		top: -21px;
		width: 47px;
	}
	.screen .illus{
		display: none;
	}
	
	
	/* #2 */	
	.header_bar {
		height: 70px;
	}
	.header_bar h1 {
		background-position: 0 0;
		background-size: 193px auto;
		height: 48px;
		margin: 11px;
		width: 193px;
	}
    
    .header a.togmenu{
        display: block;
    }
    .menu {
        background-color: rgba(25,25,25,.8);
        display: none;
        width: 100%;
        right: auto;
    }
    .menu ul {
        background: #eaeaea;
        width: 245px;
    }
    .menu ul li{
        float: none;
        border-bottom: 1px solid #ddd;
        background: url(../img/arr_menu.svg) no-repeat 213px center;
    }
    .no-svg .menu ul li{
        background-image:  url(../img/arr_menu.png);
    }
    .menu ul li a{
        text-align: left;
        width: auto;
        color: inherit;
        text-decoration: underline;
        padding: 22px 40px 22px 58px;
        background-position: 15px center;
        background-size: 30px;
        font-size: inherit;
    }

    .menu ul li.cons a{			background-image:  url(../img/n_bleu.svg);		}
    .menu ul li.ener a{			background-image:  url(../img/n_vert.svg);    	}
    .menu ul li.indu a{			background-image:  url(../img/n_rouge.svg);		}

    .no-svg .menu ul li.cons a{	background-image:  url(../img/n_bleu_s.png);	}
    .no-svg .menu ul li.ener a{	background-image:  url(../img/n_vert_s.png);	}
    .no-svg .menu ul li.indu a{	background-image:  url(../img/n_rouge_s.png);	}
	
    .footer {
        font-size: 18px;
    }
    .footer .innering{
        width: auto;
        padding: 0 20px;
    }
    .adresse {
        float: none;
        background-size: inherit;
        padding: 130px 0 43px 0;
        background-position: top center;
        width: 100%;
        max-width: 365px;
        margin: auto;
    }
    .adresse h4 {
        line-height: 1.3;   
    }
    .adresse p {
        margin: .23em 0;
    }
    .adresse p.equipe {
        margin: 1.3em 0 0;
    }
    
    .social{
        float: none;
        width: auto;
        max-width: 365px;
        margin: auto;
    }
    .social ul {
        margin: 10px auto 30px;
        width: 230px;
        overflow: hidden;
    }
    .social li, .social li a {
        width: 70px;
        height: 70px;
    }
    .social li a {
        background-size: inherit;
    }
    .mentions p{
        margin-bottom: 1.5em;
    }
	
	
	/* #3 */
	#home {
		padding-top: 70px;
		min-height: 350px;
	}
	#home p{
		margin: 0 15px;
	}
	.bg_purpose{
		background: none;
		min-height: 350px;
	}
	a.next_screen{
		display: none;
	}
	
	#domaines ul {
		margin: auto;
    	max-width: 460px;
	}
	#domaines li.tra, 
	#domaines li.ele, 
	#domaines li.gen, 
	#domaines li.mai, 
	#domaines li.ind, 
	#domaines li.bat {
		border-right: none;
		font-size: 18px;
		width: 50%;
	}
	#domaines li.tra,
	#domaines li.gen, 
	#domaines li.ind{
		background: url(../img/pix.gif) repeat-y right center;
	}
	#domaines li div {
    	height: 200px;
	}
	#domaines li p {
		background-size: 104px auto;
		padding-top: 115px;
	}
	
	#metier p, #mission p {
		margin: 0 auto;
		max-width: 390px;
		width: 90%;
	}
	
	#cts_annonces h2 {
		line-height: 1.2;
		margin: 0.7em 0 0;
	}
	#cts_annonces p {
		line-height: 1.15;
		margin: 0 0 1em;
	}
    
	#annonces {
        padding: 49px 0 38px;
    }	
    #annonces > ul > li,
	#annonces > ul > li.ann_2{
		width: 90%;
        margin-bottom: 55px;
		background-size: inherit;
		font-size: 20px;
		padding: 160px 0 15px;
        border-bottom: 1px solid #d6d6d6;
	}    
	#annonces > ul > li.ann_3{
        border-bottom: none;
        margin-bottom: 0;
    }
	#annonces > ul > li a{
		display: block;
	}
	#annonces > ul > li a.invlink{
		width: 130px;
		height: 130px;
		margin-left: -65px;
	}
    .extend_annonces li{
        font-weight: 400;
    }
	.btnblock {
		display: none;
	}
}


/* 	|___#4.5	: CLASSIC PIXEL RATIO */
@media  only screen and (-webkit-max-device-pixel-ratio: 1.1), 
        only screen and (max-resolution: 105.6dpi) {
    .header_bar h1 {
        background-image: url(../img/logo_xl.png);
    }
}
@media  only screen and (-webkit-max-device-pixel-ratio: 1.1) and (max-width: 1000px), 
        only screen and (max-resolution: 105.6dpi) and (max-width: 1000px) {
    .header_bar h1 {
        background-image: url(../img/logo.png);
    }
}


/* 	|___#4.X	: ... */
@media only screen and (min-width: 3500px) {
	.similibody:after {
		bottom: 100px;
		color: #f1f1f1;
		content: "wow, bel écran !";
		font-size: 10px;
		line-height: 20px;
		margin-left: 0;
		margin-top: 50%;
		position: fixed;
		right: -90px;
		transform: rotate(-90deg);
		width: 200px;
		transition: color 1.5s;
	}
}
@media only screen and (min-width: 3600px) {
	.similibody:after {
		color: #999;
	}
}
/* --- */



/* #5 HELPERS */
.vh {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.vh.focusable:active,
.vh.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/* --- */



/* #6 PRINT */
@media print {
    * { background: transparent !important;color: #000 !important;box-shadow: none !important;text-shadow: none !important;}
	
    a, a:visited {text-decoration: underline;}
    a[href]:after {content: " (" attr(href) ")";}
    a.vh:after,a[href^="#"]:after {content: "";}

    @page {	margin: 0.5cm;}

    p, h2, h3 {	orphans: 3;widows: 3;}
    h2,h3 {	page-break-after: avoid;}

	.header, #home a, #annonces .btn, .social, .equipe{display: none;}
	.hid, .animated{opacity: 1;}
	#home, .screensize, #cts_annonces {height: auto !important;min-height: 0 ;	padding: 50px;}
	#home {	padding: 75px 50px;}
	.bg_purpose {padding: 0;}
	#domaines li {border: none !important;display: block;float: none;height: auto;width: auto !important;}
	#domaines li div {display: block;height: auto;}
	#domaines li p {padding-top: 0;}
	#metier p, #mission p {margin: 0;}
	#annonces > ul > li {padding-top: 0;}
	#annonces .btn {display: none;}
	.adresse {padding-left: 0;width: 100%;}

}
/* --- */